js:

  core:
    config:                   dmCoreConfig
    plugins:                  dmCorePlugins
    editPlugins:              dmCoreEditPlugins
    ctrl:                     dmCoreCtrl
    editCtrl:                 dmCoreEditCtrl
    markdown:                 dmCoreMarkdown
    tabForm:                  dmCoreTabForm
    toolBar:                  dmCoreToolBar
    pageBar:                  dmCorePageBar
    mediaBar:                 dmCoreMediaBar
    codeArea:                 dmCoreCodeArea
    ping:                     dmCorePing

  lib:
    symfony_debug:            symfony/debug
    jquery:                   https://cdnjs.cloudflare.com/ajax/libs/jquery/3.1.1/jquery.min.js
    migrate:                  https://code.jquery.com/jquery-migrate-1.3.0.min.js
    ui-core:                  jquery-ui/js/minified/jquery.ui.core.min
    ui-widget:                jquery-ui/js/minified/jquery.ui.widget.min
    ui-autocomplete:          jquery-ui/js/minified/jquery.ui.autocomplete.min
    ui-button:                jquery-ui/js/minified/jquery.ui.button.min
    ui-mouse:                 jquery-ui/js/minified/jquery.ui.mouse.min
    ui-position:              jquery-ui/js/minified/jquery.ui.position.min
    ui-draggable:             jquery-ui/js/minified/jquery.ui.draggable.min
    ui-datepicker:            jquery-ui/js/minified/jquery.ui.datepicker.min
    ui-droppable:             jquery-ui/js/minified/jquery.ui.droppable.min
    ui-sortable:              jquery-ui/js/minified/jquery.ui.sortable.min
    ui-resizable:             jquery-ui/js/minified/jquery.ui.resizable.min
    ui-tabs:                  jquery-ui/js/minified/jquery.ui.tabs.min
    ui-dialog:                jquery-ui/js/minified/jquery.ui.dialog.min
    ui-accordion:             jquery-ui/js/minified/jquery.ui.accordion.min
    ui-slider:                jquery-ui/js/minified/jquery.ui.slider.min
    ui-i18n:                  jquery-ui/js/i18n/jquery.ui.datepicker-<?php echo str_replace('_', '-', sfContext::getInstance()->getUser()->getCulture()) . "\n"; ?>
    ui-effects-blind:         jquery-ui/js/minified/jquery.effects.blind.min
    ui-effects-bounce:        jquery-ui/js/minified/jquery.effects.bounce.min
    ui-effects-clip:          jquery-ui/js/minified/jquery.effects.clip.min
    ui-effects-core:          jquery-ui/js/minified/jquery.effects.core.min
    ui-effects-drop:          jquery-ui/js/minified/jquery.effects.drop.min
    ui-effects-explode:       jquery-ui/js/minified/jquery.effects.explode.min
    ui-effects-fade:          jquery-ui/js/minified/jquery.effects.fade.min
    ui-effects-fold:          jquery-ui/js/minified/jquery.effects.fold.min
    ui-effects-highlight:     jquery-ui/js/minified/jquery.effects.highlight.min
    ui-effects-pulsate:       jquery-ui/js/minified/jquery.effects.pulsate.min
    ui-effects-scale:         jquery-ui/js/minified/jquery.effects.scale.min
    ui-effects-shake:         jquery-ui/js/minified/jquery.effects.shake.min
    ui-effects-slide:         jquery-ui/js/minified/jquery.effects.slide.min
    ui-effects-transfer:      jquery-ui/js/minified/jquery.effects.transfer.min
    metadata:         metadata/jquery.metadata.min
    form:             form/jquery.form
    blockUI:          https://cdnjs.cloudflare.com/ajax/libs/jquery.blockUI/2.70/jquery.blockUI.js
    jgrowl:           jgrowl/jquery.jgrowl.min
    ajaxqueue:        ajaxqueue/jquery.ajaxQueue
    cookie:           cookie/jquery.cookie.min
    markitup:         markitup/jquery.markitup.min
    markitupSet:      dmMarkitup/sets/markdown/set
    moment:           moment/moment-with-locales.min
    expose:           expose/jquery.expose-1.0.1.min
    qtip:             qtip/jquery.qtip-1.0.0-rc3.min
    hotkeys:          hotkeys/jquery.hotkeys-0.8.min
    jstree:           jstree099b2/jquery.tree.min
    fieldSelection:   jquery-fieldselection/jquery-fieldselection
    panView:          panview/jquery-plugin-panview.min
    tipsy:            tipsy/javascripts/jquery.tipsy.min
    dataTable:        dataTables-1.6/js/jquery.dataTables.min
    jeditable:        jeditable/jquery.jeditable.min
    colorbox:         colorbox/jquery.colorbox.min

css:

  core:
    tool:             tool
    editMode:         editMode
    sprites:          sprites
    sprite16:         sprite16
    sprite24:         sprite24
    toolBar:          toolBar
    pageBar:          pageBar
    mediaBar:         mediaBar
    form:             form
    browsers:         browsers

  lib:
    symfony_debug:    symfony/debug
    reset:            reset/reset
    ui:               jquery-ui/css/jquery-ui.custom
    ui-datepicker:    jquery-ui/css/jquery-ui-datepicker
    ui-dialog:        jquery-ui/css/jquery-ui-dialog
    ui-resizable:     jquery-ui/css/jquery-ui-resizable
    ui-tabs:          jquery-ui/css/jquery-ui-tabs
    ui-accordion:     jquery-ui/css/jquery-ui-accordion
    ui-slider:        jquery-ui/css/jquery-ui-slider
    jqtransform:      jqtransform/jqtransform
    jgrowl:           jgrowl/jquery.jgrowl
    markitup:         dmMarkitup/skins/markitup/style
    markitupSet:      dmMarkitup/sets/markdown/style
    tipsy:            tipsy/stylesheets/tipsy
    colorbox:         colorbox/theme3/colorbox
    jstree:           jstree099b2/themes/default/style
